<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Capstone 1-RobertNones</title>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

   <!-- TEXT FONT -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Georama:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap" rel="stylesheet">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Georama:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">

   <!-- ICONS -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">

    <link rel="stylesheet" href="style.css">
</head>

<body>
  <div>
  <!-- Home Page -->
    <div class="jumbotron jumbotron-fliuid text-center" style="padding-bottom: 230px">
      <h1>Hello, I'm <span class="highlight">Robert Daveson Nones.</span></h1>
      <h3 style="margin-top:30px">A full-stack webpage developer.</h3>
       <button type="button" class="btn btn-outline-primary btn-lg" href="#" role="button" style="margin-top:50px">View my work &#187;</button> 
    </div>   

  
  <section>
  <!-- Navbar -->
      <nav class="navbar navbar-expand-sm bg-dark navbar-dark">
            <a class="navbar-brand" href="#">RDCN</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="collapsibleNavbar">
              <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link" href="#">About</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Project</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Contact</a>
                </li>    
              </ul>
            </div>  
          </nav>   
  
  <!-- About Page--> 
      <div class="text-container">
          <p>About Me</p>
          <p>HELLO!, I’M ROBERT DAVESON</p>
          <p>Full Stack Webpage Developer</p>
          <p>My name is Robert Daveson Nones. I am a Full Stack Webpage Developer and also an Electrical Engineer.</p>
          <button class="hire-btn">Hire me</button>
          <button class="down-cv">Donwload CV</button>
      </div>
  <!-- model -->
      <img src="images/aboutme.jpg" class="rounded-circle" class="model">
  </section>    

    <div class="educ-container">
      <img src="./images/educ.jpg">
      <div class="educ-text">
        <p>Education / Training</p>      
        <ul class="nav nav-pills flex-column">
          <li class="nav-item">            
            <a class="nav-link" href="http://www.ub.edu.ph/">BS in Electrical Engineering at University of Batangas</a>
          </li>
          <li class="nav-item">            
            <a class="nav-link" href="https://www.facebook.com/rodechsafety/">Safety Officer Training Course at RODECH</a>
          </li>
          <li class="nav-item">            
            <a class="nav-link" href="https://zuitt.co/">Full-stack Webpage Developer Program at Zuitt</a>
          </li>
        </ul>
      </div>
    </div>

   <!--  Tools -->
    <hr class="d-sm-none">
    <div style="text-align:center;" class="container-fluid">
        <h3 style="margin-top:30px">Tool used</h3>
        <div class="d-flex flex-row justify-content-center align-items-center">
              <div class="col">
                <img src="./images/logo-html5.png" alt="html" style="width:60px" class="img-fluid">
                <img src="./images/logo-css3.png" alt="css" style="width:60px" class="img-fluid">
                <img src="./images/logo-git.png" alt="git" style="width:60px" class="img-fluid">
                <img src="./images/logo-gitlab-ci-cd.png" alt="gitlab" style="width:60px" class="img-fluid">
                <img src="./images/logo-bootstrap.png" alt="bootstrap" style="width:60px" class="img-fluid">
                <img src="./images/logo-rest.png" alt="rest" style="width:60px" class="img-fluid">
                <img src="./images/logo-sublime-text-3.png" alt="sublime" style="width:60px" class="img-fluid">
              </div>
        </div>
    </div>
          

  <!-- Project Page -->
    <h1 class="col-12 col-md-6">Project</h1>
    <div class="container">
      <div class="row justify-content-center m-5">
        <div class="col-12 col-md-8">
               <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                 <ol class="carousel-indicators">
                   <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                   <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                   <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                 </ol>
                 <div class="carousel-inner">
                   <div class="carousel-item active">
                     <img src="./images/project1.png" class="d-block w-100" alt="...">
                     <div class="carousel-caption d-none d-md-block">
                       <h5>First Capstone in Zuitt</h5>
                       <p>Portfolio</p>
                     </div>
                   </div>
                   <div class="carousel-item">
                     <img src="./images/project2.jpg" class="d-block w-100" alt="...">
                     <div class="carousel-caption d-none d-md-block">
                       <h5>Second Capstone in Zuitt</h5>
                       <p>Some representative placeholder content for the second slide.</p>
                     </div>
                   </div>
                   <div class="carousel-item">
                     <img src="./images/project3.jpg" alt="...">
                     <div class="carousel-caption d-none d-md-block">
                       <h5>Third Capstone in Zuitt</h5>
                       <p>Some representative placeholder content for the third slide.</p>
                     </div>
                   </div>
                 </div>
                 <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
                   <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                   <span class="sr-only">Previous</span>
                 </a>
                 <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
                   <span class="carousel-control-next-icon" aria-hidden="true"></span>
                   <span class="sr-only">Next</span>
                 </a>
               </div>    
        </div>  
      </div>




  <!-- Contact Page -->
    <h1 class="col-12 col-md-6">Contact</h1>
    <div class="row m-0">
      <div style="margin-bottom: 30px;" class="col-12 col-md-6 d-flex justify-content-center">
        <div class="card" style="width: 18rem;">    
            <img src="./images/together.jpg" class="card-img-top">
            <div class="card-body">
              <h5 class="card-title">Have a question or want to work together?</h5>
              <form>
                <div role="form" class="wpcf7" id="wpcf7-f30-o1" lang="en-US" dir="ltr">
                  <div class="screen-reader-response"><p role="status" aria-live="polite" aria-atomic="true"></p> <ul></ul></div>
                  <form action="/#wpcf7-f30-o1" method="post" class="wpcf7-form init" novalidate="novalidate" data-status="init">
                    <div style="display: none;">
                      <input type="hidden" name="_wpcf7" value="30">
                      <input type="hidden" name="_wpcf7_version" value="5.4">
                      <input type="hidden" name="_wpcf7_locale" value="en_US">
                      <input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f30-o1">
                      <input type="hidden" name="_wpcf7_container_post" value="0">
                      <input type="hidden" name="_wpcf7_posted_data_hash" value="">
                      <input type="hidden" name="_wpcf7_recaptcha_response" value="">
                    </div>

                    <div class="form-group" class="col-12 col-md-6 d-flex">
                      <label>Your name</label>
                      <span class="wpcf7-form-control-wrap your-name">
                        <input type="text" name="your-name" value="" size="26" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false">
                      </span>
                      <small id="nameHelp" class="form-text text-muted">Hi there! Please tell me your name.</small>                    
                    </div>

                    <div class="form-group" class="col-12 col-md-6 d-flex">
                      <label>Your email address</label>
                      <span class="wpcf7-form-control-wrap your-email">
                        <input type="email" name="your-email" value="" size="26" class="wpcf7-form-control wpcf7-text wpcf7-email wpcf7-validates-as-required wpcf7-validates-as-email" aria-required="true" aria-invalid="false">
                      </span>
                      <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>                    
                    </div>

                    <div class="form-group" class="col-12 col-md-6 d-flex">
                      <label>Subject</label>
                      <span class="wpcf7-form-control-wrap your-subject">
                        <input type="text" name="your-subject" value="" size="26" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false">
                      </span>
                      <small id="titleHelp" class="form-text text-muted">What topic you want to talk about?</small>
                    </div>

                    <div class="form-group" class="col-12 col-md-6 d-flex">
                      <label>Your message</label>
                      <span class="wpcf7-form-control-wrap your-message">
                        <textarea name="your-message" cols="28" rows="5" class="wpcf7-form-control wpcf7-textarea wpcf7-validates-as-required" aria-required="true" aria-invalid="false"></textarea>
                      </span>
                      <small id="messageHelp" class="form-text text-muted">What do you want to talk about?</small></label>                    
                    </div>

                    <div class="form-group form-check" class="col-12 col-md-6 d-flex">
                      <input type="checkbox" class="form-check-input" id="exampleCheck1">
                      <label class="form-check-label" for="exampleCheck1">Check me out</label>
                    </div>
                    <button type="submit" class="btn btn-primary">Submit</button>                    
                  </form>             
                </div>
              </form> 
            </div>
        </div>
      </div>

      <div class="col-12 col-md-6 d-flex justify-content-center">
          <div style="margin-bottom: 30px;" class="card" style="width: auto;">
            <img src="./images/map.jpg" class="card-img-top" alt="...">
            <div class="map">                                             
            </div>
              <div class="card-body">
              <h5 style="margin-top: 50px;" class="card-title">Location Map</h5>
              <div style="margin-top: 50px; margin-bottom: 50px;" class="card" style="width: auto;">
                <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d594.4663879234805!2d121.01274352750607!3d13.79637413066862!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e1!3m2!1sen!2sph!4v1628737494896!5m2!1sen!2sph" width="auto" height="auto" style="border:3px solid black;" allowfullscreen="" loading="lazy"></iframe>
              </div>
              <div style="margin-top: 30px;">
                <p class="w3-large"><i class="fa fa-map-marker"></i>Lot 3 Prado St. Cristina Homes, Sambat, San Pascual, Batangas, Philippines</p>
                <p class="card-text" class="w3-large"><i class="fa fa-phone-square"></i>(043) 980-7255</p>         
                <p class="card-text" class="w3-large"><i class="fa fa-mobile"></i>(+63) 951-6980-878</p>
              </div>
              
          </div>
      </div>      
    </div>


    <!-- Footer -->
       <footer>
         <div class="flex-div1">        
           <p><a href="#">Home</a></p> 
           <p><a href="#">About</a></p>
           <p><a href="#">Project</a></p>
           <p><a href="#">Contact</a></p>  
         </div>

         <div class="flex-div2">   
           <p><a href="#">Facebook</a></p> 
           <p><a href="#">LinkIn</a></p>
           <a href="#"><i class="fa fa-facebook"></i></i></a>
           <a href="#"><i class="fa fa-linkedin"></i></i></a>
         </div>
       
         <div class="flex-div3">    
           <p>(043) 980-7255</p>
           <p>0951-6980-878</p>
           <p>robert_daveson@yahoo.com</p>
           <p>robertdavesonnones@gmail.com</p>   
         </div>  
       </footer> 

           <p class="b1">
             &commat; 2021 Robert Daveson Nones |  All Rights Reserved.
           </p>

    <div style="margin-top: 50px;"></div>

   
 

 



 </div>



       




    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
    
</body>
</html>